.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  box-sizing: border-box;
  clear: left;
  aspect-ratio: auto;
  background-color: #f8fafc;
  max-width: none;
  overflow: visible;
}

.container {
  clear: none;
}

.navbar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #d87770;
  background-image: linear-gradient(47deg, #729ac9 3% 23%, #fff);
  border-radius: 0;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  width: auto;
  height: 80px;
  display: flex;
  overflow: visible;
}

.nav-link {
  border-left: 2px #000;
  border-right: 2px #000;
  margin-left: 0;
  margin-right: 0;
  font-family: Open Sans, sans-serif;
}

.nav-link-2 {
  text-align: left;
  border-left: 2px dashed #000;
  border-right: 2px #000;
  margin-left: 0;
  margin-right: 0;
  font-family: Open Sans, sans-serif;
  display: block;
}

.nav-link-3 {
  border-left: 2px dashed #000;
  border-right: 1px #000;
  margin-left: 0;
  margin-right: 0;
  font-family: Open Sans, sans-serif;
}

.nav-link-4 {
  border-left: 2px dashed #000;
  border-right: 1px #000;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
}

.brand {
  float: left;
  clear: left;
  background-color: #0000;
  background-image: url('../images/image01.png');
  background-position: 50%;
  background-repeat: repeat;
  background-size: contain;
  width: 100px;
  height: 80px;
  position: absolute;
  bottom: 0;
  left: 60px;
}

.text-block {
  margin-left: 500px;
  padding: 20px;
}

.div-block {
  display: flex;
}

.text-block-2 {
  box-sizing: border-box;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  vertical-align: baseline;
  background-color: #0000;
  background-image: url('../images/WhatsApp-Image-2026-07-30-at-11.35.28-PM.jpeg');
  background-position: 50% 30%;
  background-repeat: repeat-x;
  background-size: cover;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  max-width: none;
  height: 400px;
  font-size: 40px;
  display: flex;
}

.text-block-3 {
  z-index: auto;
  float: none;
  clear: none;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #0c2340;
  white-space: nowrap;
  overflow-wrap: normal;
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 0;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 0;
  font-family: Lexend, sans-serif;
  font-size: 40px;
  display: flex;
  position: relative;
  top: -48px;
  left: 4px;
  right: auto;
  overflow: visible;
}

.button {
  box-sizing: border-box;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  background-color: #0056b3;
  border-radius: 0;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 15px;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  line-height: 30px;
  display: block;
  position: relative;
  inset: auto;
}

.container-2 {
  max-width: 1000px;
  height: 100px;
}

.slider {
  background-color: #f8fafc;
  border: 2px solid #000;
  height: 100px;
}

.text-block-4 {
  color: #0c2340;
  text-align: center;
  width: 800px;
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 10px;
  padding-bottom: 0;
  padding-left: 149px;
  font-family: Open Sans, sans-serif;
  position: relative;
  overflow: visible;
}

.icon {
  color: #000;
  margin-bottom: 41px;
}

.icon-2 {
  color: #000;
  margin-bottom: 41px;
  padding-bottom: 0;
}

.slide-nav {
  color: #000;
  border: 1px solid #000;
}

.slide {
  color: #0c2340;
  padding-left: 164px;
  padding-right: 0;
}

.slide-2, .slide-3, .slide-4 {
  color: #0c2340;
}

.container-3 {
  width: 1000px;
  max-width: 1000px;
}

.container-4 {
  max-width: 1000px;
}

.paragraph, .paragraph-2 {
  font-family: Open Sans, sans-serif;
  font-size: 20px;
}

.paragraph-3 {
  box-sizing: border-box;
  text-align: center;
  background-color: #f8fafc;
  justify-content: center;
  align-items: center;
  max-width: none;
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 40px;
  display: block;
  position: static;
}

.container-5 {
  max-width: 1449px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.container-6 {
  text-align: center;
  border: 1px #000;
  max-width: none;
  height: auto;
  max-height: none;
  margin: 0;
  padding-right: 37px;
  text-decoration: line-through;
}

.brand-2 {
  background-image: url('../images/image01.png');
  background-position: 50%;
  background-size: contain;
  background-attachment: scroll;
  width: auto;
  height: auto;
  padding-bottom: 50px;
}

.navbar-2 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-image: linear-gradient(49deg, #729ac9 34%, #fff);
  border-bottom: 2px solid #000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center stretch;
  width: auto;
  max-width: none;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: block;
  position: relative;
}

.nav-link-5 {
  text-align: center;
  border: 1px #000;
  margin-right: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 60px;
  text-decoration: none;
  display: inline-block;
}

.new-link-5 {
  border-right: 2px dashed #000;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 60px;
}

.nav-link-7 {
  border: 2px #000;
  border-right-style: dashed;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 60px;
}

.nav-link-8 {
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 60px;
}

.image {
  background-image: url('../images/image01.png');
  background-position: 0 0;
  background-size: contain;
}

.footer {
  background-image: linear-gradient(49deg, #729ac9 36%, #fff);
  justify-content: center;
  align-items: center;
  max-width: 2000px;
  padding-bottom: 10px;
  display: flex;
}

.container-7 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f8fafc;
  background-image: linear-gradient(49deg, #729ac9 36%, #fff);
  border: 2px solid #000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 1000px;
  display: flex;
}

.text-block-5 {
  font-size: 25px;
  line-height: 40px;
}

.div-block-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  max-height: none;
  padding-left: 0;
  display: flex;
}

.text-block-6 {
  font-family: Open Sans, sans-serif;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.container-8 {
  max-width: 1000px;
}

.text-block-7 {
  white-space: nowrap;
  background-color: #f8fafc;
  border: 2px solid #000;
  border-radius: 2px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Lexend, sans-serif;
  font-size: 40px;
  position: relative;
  top: 39px;
  left: auto;
}

.te {
  text-align: center;
  padding-top: 54px;
  font-family: Lexend, sans-serif;
  font-size: 40px;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-2 {
  background-color: #000;
  background-image: url('../images/ram.png');
  background-position: 50%;
  padding-left: 0;
  position: relative;
  top: -25px;
  left: -10px;
}

.text-block-8 {
  letter-spacing: 0;
  overflow-wrap: normal;
  background-color: #f8fafc;
  width: 100%;
  padding-left: 0;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 40px;
  text-decoration: none;
  position: relative;
  top: 38px;
  left: auto;
  right: 178px;
}

.paragraph-4 {
  text-align: center;
  background-color: #f8fafc;
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 40px;
  display: block;
  position: relative;
  bottom: auto;
  left: auto;
}

.div-block-4 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center stretch;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 163px;
  display: flex;
}

.container-9 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #fff;
  grid-template-rows: 456px;
  grid-template-columns: .75fr 2fr;
  place-items: center;
  margin-bottom: 140px;
  padding-top: 0;
}

.div-block-5 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-color: #fff;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  margin-right: 9px;
  padding-left: 0;
  padding-right: 40px;
  display: flex;
}

.italic-text {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  display: flex;
  position: relative;
  left: 100px;
}

.body-2 {
  background-color: #0000;
  min-width: auto;
  min-height: auto;
}

.heading {
  text-align: center;
  background-color: #f8fafc;
  border: 2px solid #000;
  padding: 10px;
  font-family: Lexend, sans-serif;
  font-size: 40px;
}

.div-block-6 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #fff;
  background-image: url('../images/WhatsApp-Image-2026-08-01-at-9.04.40-PM.jpeg');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 400px;
  display: flex;
}

.container-10 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1449px;
  display: flex;
}

.heading-2 {
  font-size: 20px;
}

.heading-3 {
  text-align: center;
  white-space: nowrap;
  background-color: #f8fafc;
  border: 2px #000;
  justify-content: center;
  align-items: center;
  max-width: none;
  font-family: Lexend, sans-serif;
  font-size: 30px;
  display: block;
}

.paragraph-5 {
  font-size: 20px;
}

.paragraph-6 {
  text-align: center;
  font-size: 20px;
}

.paragraph-7 {
  text-align: center;
  background-color: #f8fafc;
  border: 2px solid #000;
  width: 1000px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.div-block-7 {
  background-color: #fff;
  border-bottom: 2px #000;
  justify-content: center;
  align-items: center;
  height: 200px;
  display: flex;
}

.heading-4 {
  text-align: center;
  background-color: #f8fafc;
  border: 1px #000;
  padding: 20px;
  font-family: Lexend, sans-serif;
  font-size: 40px;
}

.container-11 {
  max-width: 1449px;
}

.paragraph-8 {
  text-align: center;
  background-color: #f8fafc;
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 1621px;
  max-width: 1621px;
  font-size: 30px;
  line-height: 100px;
  display: flex;
}

.bold-text-2 {
  background-color: #0000;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
}

.div-block-8 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-5 {
  background-color: #f8fafc;
  border: 2px #000;
  padding: 20px;
  font-family: Lexend, sans-serif;
  font-size: 30px;
}

.heading-6 {
  font-size: 20px;
}

.heading-7 {
  text-align: center;
  background-color: #f8fafc;
  border-top: 2px solid #000;
  padding-top: 20px;
  font-family: Lexend, sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 60px;
}

.heading-8 {
  text-align: center;
  background-color: #f8fafc;
  font-family: Lexend, sans-serif;
  font-size: 40px;
}

.image-3 {
  text-align: center;
}

.div-block-9 {
  width: 100%;
  max-width: 0%;
  height: 700px;
}

.code-embed {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  text-align: left;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: -5px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: visible;
}

@media screen and (max-width: 991px) {
  .text-block-3 {
    white-space: normal;
    font-size: 35px;
    line-height: 40px;
    top: -47px;
    left: 0;
  }

  .slider {
    justify-content: center;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .text-block-4 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 13px;
    padding-left: 0;
  }

  .slide {
    padding-left: 8px;
    padding-right: 53px;
  }

  .paragraph-3 {
    margin-top: 0;
  }

  .nav-link-5 {
    border-right-style: none;
    border-right-width: 0;
    width: auto;
    text-decoration: none;
    display: block;
    position: static;
  }

  .new-link-5 {
    border-right-style: none;
    display: block;
    position: static;
  }

  .nav-link-7 {
    border-style: none;
    display: block;
    position: static;
  }

  .nav-link-8 {
    border: 1px #000;
    display: block;
    position: static;
  }

  .nav-menu {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-decoration: none;
    display: flex;
  }

  .footer {
    padding-bottom: 20px;
  }

  .text-block-7 {
    margin-top: 10px;
    top: 0;
    bottom: 0;
  }

  .paragraph-4 {
    margin-bottom: 10px;
  }

  .grid {
    grid-template-rows: 457px;
    grid-template-columns: 1.25fr 2fr;
  }

  .div-block-5 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    margin-bottom: auto;
  }

  .italic-text {
    white-space: normal;
    top: -14px;
    left: 28px;
  }

  .heading-3, .paragraph-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .bold-text-2 {
    white-space: normal;
  }
}

@media screen and (max-width: 767px) {
  .text-block-3 {
    padding-left: 0;
    font-size: 30px;
    line-height: 20px;
    top: -49px;
    left: 0;
  }

  .slider {
    height: auto;
    min-height: 200px;
    margin-top: 0;
    padding-top: 0;
  }

  .text-block-4 {
    top: 75px;
  }

  .slide {
    padding-top: 0;
    top: 0;
  }

  .paragraph-3 {
    margin-top: 0;
  }

  .mask {
    top: -24px;
  }

  .paragraph-4 {
    padding-bottom: 0;
    line-height: 30px;
  }

  .grid {
    grid-template-columns: 1.75fr 2fr;
  }

  .italic-text {
    justify-content: center;
    align-items: center;
    top: 0;
    left: 40px;
  }

  .bold-text {
    display: inline;
  }

  .container-10 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    display: flex;
  }

  .heading-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-7 {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .bold-text-2 {
    white-space: normal;
    overflow-wrap: normal;
  }
}

@media screen and (max-width: 479px) {
  .text-block-2 {
    background-position: 0%;
    background-size: cover;
  }

  .text-block-3 {
    font-size: 25px;
    line-height: 25px;
    top: -43px;
    overflow: visible;
  }

  .slider {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-block-4 {
    padding: 10px 0 39px;
  }

  .slide {
    padding-left: 45px;
    padding-right: 45px;
  }

  .paragraph-3 {
    margin-top: 0;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 15px;
  }

  .navbar-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .footer {
    background-image: linear-gradient(49deg, #729ac9 36%, #fff);
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container-7 {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
  }

  .text-block-6 {
    word-break: break-all;
    font-size: 10px;
  }

  .mask {
    padding-top: 0;
    padding-bottom: 0;
  }

  .paragraph-4 {
    text-align: center;
    white-space: normal;
    word-break: normal;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 0;
    padding: 10px;
    font-size: 20px;
    line-height: 20px;
    display: block;
  }

  .grid {
    grid-template-columns: 1.5fr 1fr;
    justify-content: center;
    align-items: center;
    display: block;
  }

  .div-block-5 {
    grid-column-gap: 29px;
    grid-row-gap: 29px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-left: 7px;
    padding-right: 0;
  }

  .italic-text {
    top: -51px;
    left: 7px;
  }
}

#w-node-b41f4fe2-3888-020a-2e8e-d08523ea5126-f02158f1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


